Build #4 for Eternal10Seconds-0.2

[all reports]

Package Eternal10Seconds-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-09-27 17:52:13.102027 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: Eternal10Seconds-0.2 (user goal)
trying: base-4.8.1.0/installed-4f7... (dependency of Eternal10Seconds-0.2)
next goal: haskell98 (dependency of Eternal10Seconds-0.2)
rejecting: haskell98-2.0.0.3 (conflict: base==4.8.1.0/installed-4f7...,
haskell98 => base>=4.7 && <4.8)
rejecting: haskell98-2.0.0.2 (conflict: base==4.8.1.0/installed-4f7...,
haskell98 => base==4.6.*)
trying: haskell98-2.0.0.1
next goal: array (dependency of haskell98-2.0.0.1)
rejecting: array-0.5.1.0/installed-d42..., 0.5.1.0, 0.5.0.0 (conflict:
haskell98 => array>=0.3 && <0.5)
rejecting: array-0.4.0.1 (conflict: base==4.8.1.0/installed-4f7..., array =>
base>=4.2 && <4.7)
rejecting: array-0.4.0.0 (conflict: base==4.8.1.0/installed-4f7..., array =>
base>=4.2 && <4.6)
rejecting: array-0.3.0.3 (conflict: base==4.8.1.0/installed-4f7..., array =>
base>=4.2 && <4.5)
rejecting: array-0.3.0.2, 0.3.0.1 (conflict: base==4.8.1.0/installed-4f7...,
array => base>=4.2 && <4.4)
rejecting: array-0.3.0.0 (conflict: base==4.8.1.0/installed-4f7..., array =>
base>=3 && <4.4)
rejecting: array-0.2.0.0, 0.1.0.0 (conflict: haskell98 => array>=0.3 && <0.5)
Dependency tree exhaustively searched.